local L = LibStub("AceLocale-3.0"):NewLocale("PvPTimer", "enUS", true, debug)

if not L then return end

L["Addon loaded."] = true

L["Name"] = true
L["Duration"] = true
L["Cooldown"] = true

-- Time display, like "3 min 50 sec"
L["none"] = true
L["min"] = true
L["sec"] = true

-- Alert Messages
L["SPECCED"] = true
L["USED"] = true
L["FADED"] = true
L["READY"] = true

-- Config window
L["Invalid frame. Resetting to default."] = true
L["Create options"] = true
L["Option tables have not yet been created to reduce memory footprint. \n\nClick here to create the options table."] = true
L["CAUTION"] = true
L["Be careful when using these alerts, they can send out a lot of messages. People will likely yell at you or /ignore you if you spam alerts in a public channel."] = true
L["Enable Alert"] = true
L["Enable alerts"] = true
L["Enable or disable alerts regardless of other settings."] = true
L["Alert Target"] = true
L["Battlegrounds"] = true
L["Enable or disable in normal, non-rated Battlegrounds."] = true
L["Only target/focus"] = true
L["Only trigger alerts if source is the current target or focus."] = true
L["Rated Battlegrounds"] = true
L["Enable or disable in rated Battlegrounds."] = true
L["Only target/focus"] = true
L["Only trigger alerts if source is the current target or focus."] = true
L["Enable or disable in arenas."] = true
L["Only target/focus"] = true
L["Only trigger alerts if source is the current target or focus."] = true
L["Everywhere else"] = true
L["Enable or disable anywhere else not specified above."] = true
L["Only target/focus"] = true
L["Only trigger alerts if source is the current target or focus."] = true
L["Enable anchor"] = true
L["Enables or disables this anchor."] = true
L["If target is not an enemy player"] = true
L["Behavior when target is not a valid enemy player."] = true
L["Width"] = true
L["Width of the anchor."] = true
L["Scale"] = true
L["Scale of the anchor."] = true
L["Show anchor in"] = true
L["Battlegrounds"] = true
L["Enable or disable in normal, non-rated Battlegrounds."] = true
L["Rated Battlegrounds"] = true
L["Enable or disable in rated Battlegrounds."] = true
L["Arenas"] = true
L["Enable or disable in arenas."] = true
L["Everywhere else"] = true
L["Enable or disable anywhere else not specified above."] = true
L["Position"] = true
L["Position of the anchor."] = true
L["Anchor point"] = true
L["Sets the point that will be anchored."] = true
L["Relative to"] = true
L["Sets the frame to be anchored to.\nUse 'UIParent' for the whole screen."] = true
L["Relative point"] = true
L["Sets the point to be anchored to."] = true
L["Offset X"] = true
L["Horizontal offset."] = true
L["Offset Y"] = true
L["Vertical offset."] = true
L["Header"] = true
L["Header settings."] = true
L["Show class icon"] = true
L["Shows the class icon on the header's left side."] = true
L["Show spec icon"] = true
L["Shows the talent specialization icon (or a question mark if unknown) on the header's right side."] = true
L["Header color"] = true
L["The header's background color."] = true
L["Use class color"] = true
L["Uses class color instead of default color."] = true
L["Header texture"] = true
L["The header's background texture."] = true
L["Header font"] = true
L["Font used to display target's name."] = true
L["Header font size"] = true
L["Size of the font."] = true
L["Justification"] = true
L["Justification of the name."] = true
L["Timer bars"] = true
L["Timer bar settings."] = true
L["Bar color"] = true
L["Default timer bar color."] = true
L["Use spell category color"] = true
L["Use spell category color (defined in Spell Categories) instead."] = true
L["Bars grow up"] = true
L["New bars are added upwards instead of downwards."] = true
L["Columns"] = true
L["Arrange bars into columns."] = true
L["Bar texture"] = true
L["Texture of timer bars."] = true
L["Spell Name"] = true
L["Show spell name"] = true
L["Show the spell's name on the timer bar."] = true
L["Time Remaining"] = true
L["Show time remaining"] = true
L["Show remaining time on the timer bar."] = true
L["Distance between frames X"] = true
L["Horizontal distance between each arena frame."] = true
L["Distance between frames Y"] = true
L["Vertical distance between each arena frame."] = true
L["Offensive CDs"] = true
L["Cooldowns that increase damage output, e.g. Recklessness."] = true
L["Defensive CDs"] = true
L["Defensive and healing cooldowns, e.g. Shield Wall or Swiftmend."] = true
L["Interrupts and Silences"] = true
L["Abilities that interrupt spellcasting or silence, e.g. Kick."] = true
L["Crowd Control"] = true
L["Abilities that make you lose control of your character, e.g. Fear or Polymorph."] = true
L["Roots and Snares"] = true
L["Spells that restrict or prevent movement, e.g. Frost Nova or Hamstring."] = true
L["Miscellaneous Spells"] = true
L["Anything else. Spells that don't really fit into other categories."] = true
L["Settings"] = true
L["Enable addon"] = true
L["Enables or disables the whole addon."] = true
L["Spell Configuration"] = true
L["Opens the Spell Configuration window, where you can disable and adjust spells."] = true
L["Target"] = true
L["Anchor that shows information about your current target."] = true
L["Focus"] = true
L["Anchor that shows information about your current focus target."] = true
L["Arena Targets"] = true
L["Anchor that shows information about arena opponents."] = true
L["Spec Detection"] = true
L["Talent spec detection alerts."] = true

L["Show header"] = true
L["Shows or hides the header part."] = true

-- Spellconfig
L["Name"] = true
L["Class"] = true
L["Category"] = true
L["Duration"] = true
L["Cooldown"] = true
L["Glyph"] = true
L["Spec 1"] = true
L["Spec 2"] = true
L["Spec 3"] = true
L["Click here to enable/disable the glyph of this spell when the unit's talent spec is unknown. This should make the cooldown timers more accurate."] = true
L["Click here to enable/disable the glyph of this spell for this talent spec. This should make the cooldown timers more accurate."] = true
L["Click here to enable/disable this spell."] = true
L["Click here to enable/disable this item."] = true
L["Click here to enable/disable this racial."] = true
L["Base cooldown: "] = true
L["Glyph modifier: "] = true
L["Unknown"] = true
L["PvPTimer Spell Configuration"] = true
